<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>BBC_news__c</fullName>
    <externalId>false</externalId>
    <formula>HYPERLINK(&apos;http://www.bbc.co.uk/search?q=&apos;&amp;Name, &apos;BBC NEWS&apos;)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>BBC news</label>
    <required>false</required>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
